#!/bin/bash

docker rm -f local-ubuntu-mirror
docker run -d --name local-ubuntu-mirror \
	-v /storage/mirrors/ubuntu:/var/mirror/ubuntu \
    --env MIRROR_INTERVAL_SECONDS=10800 \
    --env MIRROR_ARCHITECTURES=amd64 \
	--dns 8.8.8.8 \
	--dns 8.8.4.4 \
	-p 8080:80 \
	--restart unless-stopped \
	sneak/ubuntumirror:latest
